/* ====================================================================================
Base Styles
==================================================================================== */
:root {
	--color_white: #ffffff;
	--color_gray: #818181;
	--color_dark-gray: #585557;
	--color_light-gray: #B8B8B8;
	--color_pale-blue: #E5F4F9;
	--color_yellow: #FFF33F;
	--color_red: #F13667;
	--color_orange: #FF6B2C;
	--color_bg-blue: #EFFAFE;
	--color_bg-gray: #F8FCFC;
	--font_en: "Roboto", sans-serif;
}


html {
	--swl-letter_spacing: .03em;/* 変数を上書きする */
}

.l-footer__nav a, .l-footer__nav li:first-child a {
	border: none;
}